Page MenuHomePhabricator

Running namespaceDupes.php for enwiki
Closed, ResolvedPublic

Description

@Magioladitis pointed me to https://en.wikipedia.org/w/api.php?action=query&pageids=36817079%7C45227241

2 pages with the same name, one in NS 0, one not.

reedy@tin:/srv/mediawiki-staging/php-1.26wmf11$ mwscript namespaceDupes.php enwiki
id=45227512 ns=0 dbk=User:ClueBot_III/Detailed_Indices/!Viva_Nueva! *** dest title exists and --add-prefix not specified
id=45227591 ns=0 dbk=User:ClueBot_III/Detailed_Indices/Talk:HIV/AIDS/Archive_11 *** dest title exists and --add-prefix not specified
id=45227515 ns=0 dbk=User:ClueBot_III/Detailed_Indices/User_talk:Jazzeur/archive4 *** dest title exists and --add-prefix not specified
id=45227722 ns=0 dbk=User:ClueBot_III/Indices/Talk:Antidepressant *** dest title exists and --add-prefix not specified
id=45227537 ns=0 dbk=User:ClueBot_III/Indices/Talk:Benito_Mussolini *** dest title exists and --add-prefix not specified
id=45227706 ns=0 dbk=User:ClueBot_III/Indices/Talk:Caligula_(film) *** dest title exists and --add-prefix not specified
id=45227701 ns=0 dbk=User:ClueBot_III/Indices/Talk:Mircea_Eliade *** dest title exists and --add-prefix not specified
id=45227656 ns=0 dbk=User:ClueBot_III/Indices/Talk:Pakistan-administered_Kashmir *** dest title exists and --add-prefix not specified
id=45227567 ns=0 dbk=User:ClueBot_III/Indices/Talk:Sokal_affair *** dest title exists and --add-prefix not specified
id=45227543 ns=0 dbk=User:ClueBot_III/Indices/Talk:United_States_Constitution *** dest title exists and --add-prefix not specified
id=45227575 ns=0 dbk=User:ClueBot_III/Indices/Wikipedia_talk:WikiProject_Encyclopaedia_Britannica *** dest title exists and --add-prefix not specified
id=45227606 ns=0 dbk=User:ClueBot_III/Master_Detailed_Indices/Talk:Aqua_regia *** dest title exists and --add-prefix not specified
id=45227538 ns=0 dbk=User:ClueBot_III/Master_Detailed_Indices/Talk:Benito_Mussolini *** dest title exists and --add-prefix not specified
id=45227707 ns=0 dbk=User:ClueBot_III/Master_Detailed_Indices/Talk:Caligula_(film) *** dest title exists and --add-prefix not specified
id=45227754 ns=0 dbk=User:ClueBot_III/Master_Detailed_Indices/Talk:Olbers'_paradox *** dest title exists and --add-prefix not specified
id=45227657 ns=0 dbk=User:ClueBot_III/Master_Detailed_Indices/Talk:Pakistan-administered_Kashmir *** dest title exists and --add-prefix not specified
id=45227568 ns=0 dbk=User:ClueBot_III/Master_Detailed_Indices/Talk:Sokal_affair *** dest title exists and --add-prefix not specified
id=45227128 ns=0 dbk=User:Cyberbot_I/Status *** dest title exists and --add-prefix not specified
id=45227195 ns=0 dbk=User:Cyberbot_I/adminrights-admins.js *** dest title exists and --add-prefix not specified
id=45227123 ns=0 dbk=User:Cyberbot_II/Status *** dest title exists and --add-prefix not specified
id=45227124 ns=0 dbk=User:Cyberbot_Trial_Bot/Status *** dest title exists and --add-prefix not specified
id=45227407 ns=0 dbk=User:Cyberpower678/RfX_Report *** dest title exists and --add-prefix not specified
id=45227105 ns=0 dbk=User:Cyberpower678/Tally *** dest title exists and --add-prefix not specified
id=45227121 ns=0 dbk=User:TParis/RfX_Report *** dest title exists and --add-prefix not specified
id=45227163 ns=0 dbk=User:X!/RfX_Report *** dest title exists and --add-prefix not specified
id=45269032 ns=0 dbk=User_talk:Fatemi127 *** dest title exists and --add-prefix not specified
id=45227522 ns=0 dbk=User_talk:War_wizard90 *** dest title exists and --add-prefix not specified
id=45227171 ns=0 dbk=Wikipedia:Articles_for_deletion/Adland_(2nd_nomination) *** dest title exists and --add-prefix not specified
id=45227659 ns=0 dbk=Wikipedia:Articles_for_deletion/Alan_Rosen *** dest title exists and --add-prefix not specified
id=45227665 ns=0 dbk=Wikipedia:Articles_for_deletion/Barbadians_in_Brazil *** dest title exists and --add-prefix not specified
id=45227336 ns=0 dbk=Wikipedia:Articles_for_deletion/Before_We_Say_Goodbye *** dest title exists and --add-prefix not specified
id=45227342 ns=0 dbk=Wikipedia:Articles_for_deletion/Bryan_Garaventa *** dest title exists and --add-prefix not specified
id=45227345 ns=0 dbk=Wikipedia:Articles_for_deletion/Busiest_airports_in_Florida_in_2013 *** dest title exists and --add-prefix not specified
id=45227348 ns=0 dbk=Wikipedia:Articles_for_deletion/Chris_Bucknam *** dest title exists and --add-prefix not specified
id=45227349 ns=0 dbk=Wikipedia:Articles_for_deletion/Clifford_Peel *** dest title exists and --add-prefix not specified
id=45227350 ns=0 dbk=Wikipedia:Articles_for_deletion/Craig_Abaya *** dest title exists and --add-prefix not specified
id=45227351 ns=0 dbk=Wikipedia:Articles_for_deletion/Craig_Bonner *** dest title exists and --add-prefix not specified
id=45227352 ns=0 dbk=Wikipedia:Articles_for_deletion/Crazy_You *** dest title exists and --add-prefix not specified
id=45227356 ns=0 dbk=Wikipedia:Articles_for_deletion/Dev_Sen *** dest title exists and --add-prefix not specified
id=45227357 ns=0 dbk=Wikipedia:Articles_for_deletion/Devuan *** dest title exists and --add-prefix not specified
id=45227681 ns=0 dbk=Wikipedia:Articles_for_deletion/Elanor_Gardner *** dest title exists and --add-prefix not specified
id=45227362 ns=0 dbk=Wikipedia:Articles_for_deletion/Embassy_of_Colombia,_Guatemala_City *** dest title exists and --add-prefix not specified
id=45227697 ns=0 dbk=Wikipedia:Articles_for_deletion/Kelexis_Davenport *** dest title exists and --add-prefix not specified
id=45227705 ns=0 dbk=Wikipedia:Articles_for_deletion/Les_Aiglons *** dest title exists and --add-prefix not specified
id=45227716 ns=0 dbk=Wikipedia:Articles_for_deletion/Misty_Lown *** dest title exists and --add-prefix not specified
id=45227718 ns=0 dbk=Wikipedia:Articles_for_deletion/Nevada_Film_Critics_Society *** dest title exists and --add-prefix not specified
id=45227725 ns=0 dbk=Wikipedia:Articles_for_deletion/RIMES_(company) *** dest title exists and --add-prefix not specified
id=45227735 ns=0 dbk=Wikipedia:Articles_for_deletion/Sultana_Mahdokht *** dest title exists and --add-prefix not specified
id=45227111 ns=0 dbk=Wikipedia:Articles_for_deletion/Wo_sukuu_kai *** dest title exists and --add-prefix not specified
id=45227747 ns=0 dbk=Wikipedia:Articles_for_deletion/Yosi_Sergant *** dest title exists and --add-prefix not specified
id=45227114 ns=0 dbk=Wikipedia:Articles_for_deletion/Zen_Do_Kai_(3rd_nomination) *** dest title exists and --add-prefix not specified
id=45227115 ns=0 dbk=Wikipedia:Articles_for_deletion/Óscar_Tejeda *** dest title exists and --add-prefix not specified
id=45227655 ns=0 dbk=Wikipedia:Dashboard/Help_noticeboards *** dest title exists and --add-prefix not specified
id=45227381 ns=0 dbk=Wikipedia:WikiProject_Anatomy/Article_alerts *** dest title exists and --add-prefix not specified
id=45227399 ns=0 dbk=Wikipedia:WikiProject_California/San_Francisco_Bay_Area_task_force/Article_alerts/Archive *** dest title exists and --add-prefix not specified
id=45227412 ns=0 dbk=Wikipedia:WikiProject_Delaware/Article_alerts/Archive *** dest title exists and --add-prefix not specified
id=45227420 ns=0 dbk=Wikipedia:WikiProject_Estonia/Article_alerts *** dest title exists and --add-prefix not specified
id=45227449 ns=0 dbk=Wikipedia:WikiProject_New_York_Yankees/Article_alerts *** dest title exists and --add-prefix not specified
id=45227457 ns=0 dbk=Wikipedia:WikiProject_Pakistan/Article_alerts/Archive *** dest title exists and --add-prefix not specified
id=45227468 ns=0 dbk=Wikipedia:WikiProject_Russia/Science_and_education_in_Russia_task_force/Article_alerts *** dest title exists and --add-prefix not specified
id=45227469 ns=0 dbk=Wikipedia:WikiProject_Serbia/Article_alerts *** dest title exists and --add-prefix not specified
id=45227168 ns=0 dbk=Book_talk:Lost_(TV_series_guide) *** dest title exists and --add-prefix not specified
id=45227281 ns=0 dbk=Book_talk:Math *** dest title exists and --add-prefix not specified
id=45227319 ns=0 dbk=Book_talk:Medical_Eponyms *** dest title exists and --add-prefix not specified
id=45227380 ns=0 dbk=Book_talk:Metallica *** dest title exists and --add-prefix not specified
id=45227417 ns=0 dbk=Book_talk:Military_Careers,_Pt_I *** dest title exists and --add-prefix not specified
id=45227650 ns=0 dbk=Book_talk:NERIST *** dest title exists and --add-prefix not specified
id=45227647 ns=0 dbk=Book_talk:Neptunium *** dest title exists and --add-prefix not specified
id=45227664 ns=0 dbk=Book_talk:Neuroscience:_A_Primer *** dest title exists and --add-prefix not specified
69 pages to fix, 0 were resolvable.

Oh noeees

Event Timeline

Reedy created this task.Jun 24 2015, 11:36 AM
Reedy raised the priority of this task from to Needs Triage.
Reedy updated the task description. (Show Details)
Reedy added subscribers: Reedy, Magioladitis.
Restricted Application added a subscriber: Aklapper. · View Herald TranscriptJun 24 2015, 11:36 AM
Reedy triaged this task as Low priority.Jun 24 2015, 11:36 AM
Reedy set Security to None.

I've already fixed the 2 fixable ones

Reedy updated the task description. (Show Details)Jun 27 2015, 11:49 PM
krenair@terbium:~$ mwscript namespaceDupes.php enwiki
0 pages to fix, 0 were resolvable.

Looks good!
Krenair closed this task as Resolved.Aug 5 2015, 11:47 PM
Krenair claimed this task.

Assuming this got resolved at some point

Krenair removed Krenair as the assignee of this task.Aug 5 2015, 11:48 PM